/* ::::: http://www.gtk-s.ru/style.css ::::: */



#top_slogan { position: absolute; top: 0px; left: 0px; font-family: Tahoma; font-size: 18px; color: rgb(121, 153, 106); width: 165px; text-align: right; padding: 25px 0pt 0pt 15px; }
#left_menu_bgr { background: url('form/bottom-left.gif') no-repeat scroll center bottom transparent; }
.left_menu1 { background-color: rgb(57, 82, 99); font-family: Tahoma; font-size: 10px; color: rgb(255, 255, 255); text-align: right; padding: 3px 15px 3px 0px; width: 100%; }
.left_menu2 { color: rgb(39, 39, 39); padding: 2px 0px 3px 20px; }
.left_menu2 a { text-decoration: none; color: rgb(39, 39, 39); }
.left_menu2 a:hover { color: rgb(39, 39, 39); text-decoration: underline; }
#right_bgr { background: url('form/bottom-right.gif') no-repeat scroll center bottom transparent; }
.copyright { color: rgb(49, 115, 16); }
.copyright A { color: rgb(54, 100, 205); text-decoration: none; }
.copyright A:hover { color: rgb(54, 100, 205); text-decoration: underline; }
A.linksChange { color: rgb(49, 115, 16); text-decoration: none; }
A.linksChange:hover { color: rgb(49, 115, 16); text-decoration: none; }
.copyright1 { color: rgb(49, 115, 16); }
.copyright1 A { color: rgb(49, 115, 16); text-decoration: none; }
.copyright1 A:hover { color: rgb(49, 115, 16); text-decoration: underline; }
.top_menu, .top_menu a { font-size: 10px; color: rgb(49, 115, 16); }
#top_menu_block { position: absolute; top: 150px; left: 202px; font-size: 10px; color: rgb(49, 115, 16); }
.content_work { padding: 0px 20px 20px 40px; }
.sfield { font-family: Tahoma; font-size: 11px; }
.field { font-family: Tahoma; font-size: 11px; width: 100%; }
.star { color: rgb(191, 51, 40); }
/* ::::: http://www.gtk-s.ru/lib/jscalendar/calendar-win2k-cold-2.css ::::: */

#tt input {
    border: 1px solid #D4D4D4;
    color: #8C8C8C;
    font: 12px Arial,Helvetica,sans-serif;
    margin-bottom: 10px;
    margin-right: 5px;
    padding: 5px 4px 6px;
}
#tt td {vertical-align: top; height:0px; border-bottom: none; }
#tt  {padding-top: 12px;}
#tt  .sfield2 {
    border: invert;
    
} 
#tt  div {
    cursor:pointer;
}